<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AddressPurchase extends Model
{
    use HasFactory;
    protected $table = 'address_purchases';
    protected $guarded = ['id'];

    public function address()
    {
        return $this->belongsTo(Address::class, 'address_id', 'id');
    }
}
